/*@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@400;500;600;700;800&family=Poppins:wght@400;500;600;700;800;900&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');


* {
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
}

body {
    /*font-family: 'Mukta', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
}

button:focus {
    box-shadow: none !important;
}

.main-menu {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #999999;
    background: #fff !important;
    padding-left: 10%;
    padding-right: 10%;
    justify-content: flex-start;
}

.main-menu .navbar-nav {
    margin-left: auto;
}

.main-menu .nav-link:before {
    content: "";
    width: 2%;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 30%;
}

.main-menu .nav-link:hover:before {
    background: #e2172c;
}

.search-btn .nav-link:before {
    display: none !important;
}

.main-menu .navbar-brand img {
    width: auto;
}

section {
    padding-left: 5%;
    padding-right: 5%;
}

.main-slider .wrap {
    background: #f7f7f8;
    padding: 5% 3%;
}

.main-slider .wrap .text-area {
    width: 60%;
}

@media only screen and (max-width: 767px) {
    .main-slider .wrap .text-area {
        width: 100%;
    }
}

.main-slider .wrap .text-area .title {
    font-size: 32px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.06;
    letter-spacing: normal;
    color: #171822;
    margin-bottom: 25px;
}

.main-slider .wrap .text-area .desc {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #171822;
    margin-bottom: 35px;
}

.main-btn {
    border-radius: 4px;
    background-image: linear-gradient(123deg, #b31014 8%, #e71a23 80%);
    font-size: 15.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 40px;
    letter-spacing: normal;
    color: #ffffff;
    padding: 0 24px;
    display: inline-block;
}

.main-btn.big-btn {
    font-size: 18px;
    padding: 0 32px;
    line-height: 54px;
}

.main-btn:hover {
    color: #ffffff;
}

.main-btn a:hover {
    color: #ffffff;
}

.main-btn img {
    margin-left: 35px;
    width: 6%;
}

.centered-text {
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #171822;
    margin: 0 auto;
    width: 75%;
    padding-top: 5%;
}

.logos .boxes {
    padding: 5% 5%;
}

.logos .box {
    background: #fff;
    padding: 35px 35px 25px 35px;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #999999;
    border-radius: 4px;
    box-shadow: 0 0 77px 0 rgba(0, 0, 0, 0.06);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    margin-bottom: 30px;
 /*   filter: grayscale(1);
    -webkit-filter: grayscale(1); */
}

.main-page.logos .box {
    min-height: 100%;
    padding: 24px 35px;
    margin: 0;
}

@media only screen and (max-width: 767px) {
    .main-page.logos .col-md-6 {
        margin-bottom: 24px;
    }
    .main-page.logos .col-md-6:last-child {
        margin-bottom: 0;
    }
}




@media only screen and (min-width: 1600px) {
    .auto-line {
        line-height: 1.25rem;
        height: 2.5rem;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-align: center;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    .auto-line {
        line-height: 1.25rem;
        height: 3.75rem;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-align: center;
    }
}

.logos .box:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

.logos .box img {
    margin-bottom: 15px;
    height: 100px;
    max-width: initial;
    width: auto;
}

@media only screen and (max-width: 767px) {
    .logos .box img {
        height: auto;
        max-height: 50px;
    }
}

.neden {
    padding-top: 5%;
    padding-bottom: 5%;
    background: #fafafa;
}

.main-title {
    font-size: 32px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: center;
    color: #171822;
    margin-bottom: 35px;
}

.neden .box {
    margin-bottom: 45px;
}

.neden .box .title {
    font-size: 21px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #171822;
    margin-bottom: 10px;
    text-align: center;
}

.neden .box .desc {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    color: #797979;
    text-align: center;
}

.neden .box img {
    width: 15%;
    margin-bottom: 15px;
}

.yardim-merkezi {
    padding-top: 5%;
    padding-bottom: 5%;
}

.yardim-merkezi .card-header {
    background-color: #fff;
    border: none;
    border-top: 1px solid #edeef0;
}

.yardim-merkezi .card-header button {

    font-size: 14px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 62px;
    letter-spacing: normal;
    color: #171822;
}

.yardim-merkezi .card-header button:before {
    content: "-";
    float: right;
    font-size: 24px;
    color: #e2172c;
}

.yardim-merkezi .card-header button.collapsed:before {
    content: "+";
}

.yardim-merkezi .accordion {
    width: 100%;
}

.yardim-merkezi a {
    color: #0091cf;
}

.yardim-merkezi .card {
    border: none;
}

.yardim-merkezi .card-body {
    padding-left: 2.25rem;
    padding-right: 2.25rem;
    background-image: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgba(216, 216, 216, 0.14));
}

.yardim-merkezi .main-btn {
    border-radius: 4px;
    background-image: linear-gradient(123deg, #b31014 8%, #e71a23 80%);
    font-size: 15.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.82;
    letter-spacing: normal;
    color: #ffffff;
    padding: 12px 24px;
    margin-right: 15px;
    display: initial !important;
}

.yardim-merkezi .main-btn img {
    margin-left: 35px;
    width: 2%;
}

.yardim-merkezi .button-area {
    margin-left: 1rem;
    width: 100%;;
    padding-top: 15px;
}

.bize-ulasin {
    background-color: #fafafa;
    padding-top: 5%;
    padding-bottom: 5%;
}

.floating-label-group {
    position: relative;
    margin-top: 15px;
    margin-bottom: 25px;
}

.floating-label-group .floating-label {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #999999;
    position: absolute;
    pointer-events: none;
    top: -25px;
    left: 2px;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.floating-label-group input:not([value=""]):not(:focus):invalid ~ .floating-label {
    top: 7px;
    bottom: 0px;
    left: 10px;
    font-size: 11px;
    opacity: 1;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #999999;
}


.floating-label-group input:focus {
    background-color: transparent;
    box-shadow: none !important;
    border: none;
    border-bottom: solid 1px #e2172c !important;
}

.floating-label-group input {
    background-color: transparent;
    border: none !important;
    border-bottom: 1px solid #d5d5d5 !important;
    margin-bottom: 40px;
}

.floating-label-group textarea:not(:focus):valid ~ .floating-label {
    top: 7px;
    bottom: 0px;
    left: 10px;
    font-size: 11px;
    opacity: 1;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #999999;
}


.floating-label-group textarea:focus {
    background-color: transparent;
    box-shadow: none !important;
    border: none;
    border-bottom: solid 1px #e2172c !important;
}

.floating-label-group textarea {
    background-color: transparent;
    border: none !important;
    border-bottom: 1px solid #d5d5d5 !important;
    margin-bottom: 40px;
}

textarea::placeholder {
    padding-left: 75%;
    padding-top: 10%;
}

.bize-ulasin .main-title {
    text-align: left;
}

.bize-ulasin .main-btn {
    float: right;
}

.bize-ulasin .main-btn img {
    margin-left: 10px;
    width: 10%;
}

footer {
    padding-top: 40px;
    padding-bottom: 40px;
}

footer .left {
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.69;
    letter-spacing: normal;
    color: #797979;
}

footer .social {
    display: flex;
    align-items: center;
    justify-content: right;
}

footer .social a {
    transition: 0;
    margin: 0 10px;
    -webkit-transition: 0;
    -moz-transition: 0;
    -ms-transition: 0;
    -o-transition: 0;
}

footer .social a:hover {
    transition: 0;
    filter: invert(47%) sepia(100%) saturate(7460%) hue-rotate(345deg) brightness(89%) contrast(100%);
    -webkit-transition: 0;
    -moz-transition: 0;
    -ms-transition: 0;
    -o-transition: 0;
}

.banner img {
    width: auto;
    object-fit: contain;
    margin: 0 auto 15px;
}

.partner-logo img {
    max-width: 100%;
}

@media only screen and (max-width: 767px) {
    .banner img {
        height: auto;
        width: 80vw;
    }
}

.banner .img-area {
    text-align: center;
}

.banner .img-area img {
    padding-left: 30px;
    padding-right: 30px;
    border-left: 1px solid #dcdcdc;
}

.banner .img-area img:first-child {
    border-left: none;
}

.banner {
    padding-top: 3%;
    padding-bottom: 3%;
    background: #f7f7f8;
}

.line-text {
    padding-top: 3%;
    padding-bottom: 3%;
}

.line-text .text-area {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: center;
    color: #797979;
    width: 75%;
    margin: 0 auto;
}

.boxes .text-Description {
    text-align: center;
    font-size: 20px;
    padding-bottom: 55px;
}

.boxes .text-Description b {
    font-weight: 900;
}

.menuitem {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
}

.menuitem:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

.menuitem img {
    width: 50%;
    margin-bottom: 15px;
}

.text-yesil {
    text-align: left;
}

.text-yesil strong {
    color: #008145;
    font-weight: bold;
    line-height: 2rem;
}

.text-yesil ul {
    list-style: none; /* Remove default bullets */
    padding-left: 30px;
}

.text-yesil ul li::before {
    content: "\2022"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #008145;
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.main-btn-yesil {
    border-radius: 4px;
    background-image: linear-gradient(123deg, #036035 8%, #008145 80%);
    font-size: 15.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.82;
    letter-spacing: normal;
    color: #ffffff;
    padding: 12px 24px;
}

.main-btn-yesil:hover {
    color: #ffffff;
}

.main-btn-yesil a:hover {
    color: #ffffff;
}

.main-btn-yesil img {
    margin-left: 35px;
    width: 6%;
}

.logos-yesil {
    background-image: url(../images/section/yesilbg.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 35px;
}

.logos-yesil .boxes {
    padding: 5% 5%;
}

.logos-yesil .box {
    background: #fff;
    padding: 35px 35px 25px 35px;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #999999;
    border-radius: 4px;
    box-shadow: 0 0 77px 0 rgba(0, 0, 0, 0.06);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    margin-bottom: 30px;
}


.logos-yesil .box img {
    width: 50%;
    margin-bottom: 15px;
}

.bigg3 {
    background-image: url(../images/section/yesilbg2.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 35px;
}

.biggbio {
    background-image: url(../images/section/yesilbg3.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 35px;
}

.bigged {
    background-image: url(../images/section/yesilbg3.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 35px;
}

.biggm {
    background-image: url(../images/section/yesilbg3.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 35px;
}

.tbiggy {
    background-image: url(../images/section/yesilbg3.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 35px;
}